package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenetransactiondescPKDTO implements Serializable {

    private static final long serialVersionUID = 121559968475932L;

    private String transactionmodule;

    private Integer transactioncode;

    private Integer transactionversion;

    private String languagecode;

        public String getTransactionmodule() {
    return transactionmodule;
    }

        public void setTransactionmodule(String transactionmodule) {
    this.transactionmodule = transactionmodule;
    }

        public Integer getTransactioncode() {
    return transactioncode;
    }

        public void setTransactioncode(Integer transactioncode) {
    this.transactioncode = transactioncode;
    }

        public Integer getTransactionversion() {
    return transactionversion;
    }

        public void setTransactionversion(Integer transactionversion) {
    this.transactionversion = transactionversion;
    }

        public String getLanguagecode() {
    return languagecode;
    }

        public void setLanguagecode(String languagecode) {
    this.languagecode = languagecode;
    }

}